@charset "utf-8";
/*!
 * Author and Copyright
 * Author    :  prosysta Inc, (http://prosysta.co.jp/)
 * Created   :  2018.05
 * Modified  :  *******
 */

/* lower
---------------------------------------------------- */

.breadcrumbs {
  line-height: 1.4;
  background-color: #FFF;
	border-bottom: 1px solid #e0e0e0;
	border-top: 1px solid #e0e0e0;
	box-shadow: 0 2px 4px rgba(0,0,0,0.1);
	position: relative;
	z-index: 2;
	margin: -1em auto 0;
}
.breadcrumbs .container {
  display: flex;
}
.breadcrumbs .container > span {
  white-space: nowrap;
	position: relative;
  padding: .8rem 1rem .8rem 1.2rem;
	vertical-align: middle;
	display: inline-block;
}
.breadcrumbs .container > span + span::before {
	content: "";
	position: absolute;
	width: 30px;
	height: 30px;
	display: block;
	border-top: solid 1px;
	border-right: solid 1px;
	transform: rotate(45deg);
	border-color: #ccc;
	top: 0;
	bottom: 0;
	left: -2.4em;
	right: 0;
	margin-top: auto;
  margin-bottom: auto;
  z-index: -1;
}
.breadcrumbs .container > span a {
	color: #000;
	display: inline-block;
}
.page-heading .title {
  font-weight: 500;
  margin-top: 1em;
}

.page-content {
  line-height: 1.8;
}
.page-content .table {
  display: table;
}
.table > .row {
  display: table-row;
}
.table > .row > .th,
.table > .row > .td,
.table > .row > dt,
.table > .row > dd {
  display: table-cell;
  padding: .4rem;
  line-height: 1.5;
}




@media (max-width:767px) { /* for Tablet less than */

.breadcrumbs {
 /*  margin-top: -1em;*/
	margin-top: 0;
}
.breadcrumbs .container {
  overflow-x: auto;
}

.page-heading .title {
  margin-left: 1.6rem;
  margin-right: 1.6rem;
}

} /* END for Tablet less than */






@media (min-width:768px) { /* for Tablet over */


.page-heading .title {
  font-size: 4.4rem;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.contents .page-content:nth-last-child(2) {
  padding-bottom: 6.5em;
}
.page-content h3 {
  font-size: 1.25em;
}
.page-content .table {
  margin-left: -.7rem;
  margin-right: -.7rem;
}
.table > .row > .th,
.table > .row > .td,
.table > .row > dt,
.table > .row > dd {
  padding: .7rem;
}
.table > .row > dt {
  padding-right: 1.6rem;
}
.breadcrumbs .container > span {
  padding: 1rem 2rem 1rem 2.5rem;
}
.breadcrumbs .container > span:first-child {
	padding-left: 0;
}
.breadcrumbs .container > span + span::before {
	left: -1.5em;
}




} /* END for Tablet over */


/* add nk 180919 */

.post-meta {
  border-bottom: #A6ABB3 dotted 1px;
  padding-bottom: .5em;
  margin-bottom: 2em;
}

/* pagenavi */
.wp-pagenavi {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-top: 2em;
}
.wp-pagenavi > span,
.wp-pagenavi > a {
  margin: 1em .35em 0;
  height: 2.2em;
  line-height: 2em;
}
.wp-pagenavi > a,
.wp-pagenavi > .current {
  width: 2.3em;
  padding: 0 .5em;
  border: #E8DFDA solid 2px; /* var(--glay-color); */
  border-radius: .6rem;
}
.wp-pagenavi .current {
  background-color: #28819A; /* var(--key-color); */
  color: #fff; /* var(--white-color); */
  border: none;
  border-top: #28819A solid 1px; /* var(--key-color); */
}
.wp-pagenavi .pages,
.wp-pagenavi .first,
.wp-pagenavi .last {
  display: none;
}
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
  overflow: hidden;
  position: relative;
  color: #fff;
}
.wp-pagenavi .previouspostslink:before,
.wp-pagenavi .nextpostslink:before,
.wp-pagenavi .previouspostslink:after,
.wp-pagenavi .nextpostslink:after {
  background-color: #28819A; /* var(--key-color); */
  content: "";
  display: inline-block;
  width: 1em;
  height: 4px;
  position: absolute;
  right: .7em;
  width: .6em;
  height: 2px;
  top: .75em;
}
.wp-pagenavi .nextpostslink:before {
  transform: rotate(45deg);
}
.wp-pagenavi .nextpostslink:after {
  transform: rotate(-45deg);
  top: 1.15em;
}
.wp-pagenavi .previouspostslink:after {
  transform: rotate(135deg);
}
.wp-pagenavi .previouspostslink:before {
  transform: rotate(-135deg);
  top: 1.15em;
}
.post-content + .wp-pagenavi {
  border-top: #A6ABB3 dotted 1px;
  margin-top: 3em;
  position: relative;
}
.post-content + .wp-pagenavi .previouspostslink,
.post-content + .wp-pagenavi .nextpostslink {
  position: absolute;
}
.post-content + .wp-pagenavi .previouspostslink {
  left: 0;
}
.post-content + .wp-pagenavi .nextpostslink {
  right: 0;
}
.wp-pagenavi .to-list-link {
  width: auto;
  background-color: #28819A;
  border-color: #28819A;
  color: #fff;
}

/* posts-list */
.btn-primary.closed,
.btn-primary.news {
  background-color: #ffcaca;
  color: #3d3d3d;
}
.btn-primary.closed::after,
.btn-primary.news::after {
  border-color: #3d3d3d;
}
.btn-primary.news {
  background-color: #cad7eb;
  color: #3d3d3d;
}

/* know */
.wp-pagenavi + .inner {
  padding-top: 2.5em;
}


@media (max-width:767px) { /* for Tablet less than */

.page-content .inner .row-list,
.page-content .inner .row-40 {
  margin-left: calc(.5em - 1.5rem);
  margin-right: calc(.5em - 1.5rem);
}
.page-content .inner .sp-full {
  margin-left: -10%;
  margin-right: -10%;
}
.page-content .inner .sp-full .col {
  width: auto;
}
.page-content .container > .inner {
  border: none;
}


} /* END for Tablet less than */



@media (min-width:768px) { /* for Tablet over */
.post-meta {
  padding-right: 25%;
}
.post-content {
  max-width: 75%;
  margin-left: auto;
  margin-right: auto;
}
.wp-pagenavi {
  font-size: 1.8rem;
}

} /* END for Tablet over */


/* add nk 180920 */
.page-content ol.flex {
  list-style: none;
}


/* ----------- ssk add 0921 ------------  */

.flow .post-content {
    margin: 0 auto 33px;
    width: 80%;
    padding: 20px 0 40px;
    position: relative;
}
.flow .post-content:after {
    border-top: 25px solid #E8DFDA;
    border-left: 70px solid transparent;
    border-right: 70px solid transparent;
    content: "";
    position: absolute;
    bottom: -28px; /* 三角形の高さ＋ボックスのボーダーをマイナスに */
    left: 50%;/* 中央寄せに使用 */
    margin-left: -70px; /* 中央寄せに使用 */
}
 
.flow .post-content:last-child:after {
    border: none; /* 最後のボックスだけ三角形を表示しない */
}

/* prediatric */

.post-content .mogumoguclub {
	margin:20px 0;
	padding:25px;
	background:#F7F4E2;	
	border-radius:20px;
	font-size:2rem;
}

.post-content .mogumoguclub h2 {
	text-align:center;
	margin:0 0 1em 0;
	padding:10px;
	background:	#FC9A66;
	color:#FFF;
	border-radius:10px;
	font-size:3rem;
}
.post-content .mogumoguclub h3 {
	font-size:2.25rem;	
	text-align:center;
	margin:60px 0 15px 0;
}
.post-content .mogumoguclub h4 {
	/*padding-left:30px;
	background:url(../img/pediatric/icon.jpg) no-repeat left center;*/
	padding:10px 0;
	border-bottom:1px dotted #BABABA;
	color:#FC9A66;
	font-size:2.2rem;
}

.post-content .mogumoguclub p {
	font-size:1.7rem;	
}




/* ----------- ssk add 0920 ------------  */

.btn-secondary.current {
	background-color: #28819A; /* var(--key-color); */
	color: #fff; /* var(--white-color); */
	border: none;
	border-top: #28819A solid 1px; /* var(--key-color); */	
}
.btn-secondary.current {
	padding: .8em 2em .8em 2em;
}

.page-content ul.point {
	padding:30px 30px 30px 50px;
	border:2px solid #F1F1F1;
	margin:25px 0 20px 0;
	list-style:circle;
	border-radius:10px
}

.page-content .date_seminar {
	margin-left:10px;
	padding:10px 26px 10px;
	border-left:5px solid #DADADA;
}

.page-content .price {
	width:100%;
	border-left:1px solid #DADADA;
	border-top:1px solid #DADADA;	
}

.page-content .price th,
.page-content .price td {
	padding:10px;
	border-right:1px solid #DADADA;
	border-bottom:1px solid #DADADA;
}

.page-content .price th {
	text-align:left;
	background:#f4f3ed;
	width:30%;
}
.page-content .price.cols th {
	text-align:left;
	background:#f4f3ed;
	width:auto;
	white-space:nowrap;
	padding-right:45px;
}
.page-content .price.cols .sub {
	display:block;	
}

.page-content .price tr.red th,
.page-content .price tr.red td {
	color:#FF0000;	
}



/*  ----- about ----- */

.page-content .pic {
	margin:.5em 0 1em;	
}

.page-content .profile {
	padding:30px;
	background:#F9F9F9;	
	border-radius:10px;
	font-size:1.4rem;
}

.page-content .profile strong {
	display:block;	
}

.page-content .profile img {
	max-width:100%;
	margin:0 0 2em 0;	
}
@media (min-width:768px) { /* for Tablet over */
	.page-content .profile img {
		max-width:180px;
		float:left;
		margin:0 2em 2em 0;	
	}
  .page-content .pic {
    float:right;
    margin:0 0 1em 1.5em;
    max-width: 50%;
  }

}

/*  ----- about ----- */

.page-content.about .row {
	padding-bottom:50px;
	border-bottom:1px dotted #DADADA;	
}
.page-content.about .row:last-child {
	padding-bottom:0;
	border-bottom:none;	
}

.page-content.about h3 {
	margin:35px 0 0 0;	
}

.page-content.about h4 {
	color:#96731D;
	font-size:1.8rem;
	margin-top:10px;
}

.page-content.about .block {
	font-size:1.5rem;
	padding-top:30px;
}
.page-content.about .block:last-child {
	clear:both;
	float:none;
	width:100%;	
}

.page-content.about .block span {
	font-family:"Times New Roman", Times, serif;
	color:#ACACAC;
	display:inline-block;
	text-align:center;
	padding-bottom:5px;
	border-bottom:1px solid #DADADA;
}

.page-content.about ul {
	list-style:circle;
	margin:5px 0 0 5rem;
}

.page-content.about .logo {
	width:85%;
	margin:20px auto 40px auto;	
}

.page-content.about .clinic_info table {
	width:100%;
}
.page-content.about .clinic_info table th,
.page-content.about .clinic_info table td {
	padding:9px;
	border-right:1px solid #DADADA;
	border-bottom:1px solid #DADADA;
}
.page-content.about .clinic_info table td {
	border-right:none;	
}
.page-content.about .clinic_info table th {
	text-align:left;
	font-weight:normal;
}
.page-content.about .clinic_info table tr:last-child th,
.page-content.about .clinic_info table tr:last-child td {
	border-bottom:none;
}
.page-content.about .clinic_info table tr:last-child {
	border-bottom:none;	
}

.page-content.about .clinic_info table td table {
	width:100%;	
}

@media (min-width:768px) { /* for Tablet over */
  .page-content.about .block {
    width:46%;
    float:left; 
    padding-top:50px;
  }
  .page-content.about .block:nth-child(even) {
    float:right;  
  }
  .page-content.about .block:nth-child(odd) {
    clear:both;
    float:left; 
  }
  .page-content.about .clinic_info {
    width:45%;
    float:right;
  }
  .page-content.about .clinic_pic {
    width:50%;
    float:left;
  }
}



/* ----------- ssk add 0919 ------------  */

.page-content .sub {
	color:#999;
	font-size:1.35rem;	
}

.page-content.contact .row.hr {
	padding-bottom:50px;
	border-bottom:1px solid #DDD;	
}
.page-content.contact .row.hr:last-child {
	border:none;	
}

.page-content .heading + .row,
.page-content .heading + .row p {
	padding-top:0;	
	margin-top:0;
}


/*  ----- access ----- */

.page-content.access .map {
  padding-bottom: 450px; /*/ これが縦横比 */
}

.page-content.access .link-item {
	width:60%;
	margin:15px auto;	
}

@media (min-width:768px) { /* for Tablet over */
	.page-content.access .link-item {
		float:right;	
		margin:0;
		width:auto;
	}
}


/*  ----- policy ----- */

.page-content.privacy .indent {
  margin-left:15px;
}

.page-content.privacy h3 {
	margin:35px 0 0 0;	
}

.page-content.privacy ul {
	list-style:circle;
	margin:5px 0 0 5rem;
}



/*  ----- staff ----- */

.page-content.staff {
	
}

.page-content.staff .heading {
	margin-top:6rem;	
}
.page-content.staff .heading:first-child {
	margin-top:0;	
}

.page-content.staff .block {
	clear:both;
	padding-bottom:30px;
	margin-bottom:30px;
	border-bottom:1px dotted #DADADA;	
}

.page-content.staff .block .face {
	float:right;	
	margin:0 0 25px 25px;
}

.page-content.staff .block .text {
	font-size:1.4rem;	
}

.page-content.staff .block .background {
	/*border:2px solid #F1F1F1;*/
	background:#F3F3F3;
	padding:10px;
	border-radius:8px;
	margin-top:20px;
}

.page-content.staff .block .background span {
	display:inline-block;
	margin-right:15px;
	padding-right:15px;
	border-right:2px dotted #DADADA;	
	font-size:1.3rem;
}
.page-content.staff .block .background span:last-child {
	border:none;	
}

.page-content.staff .block .name {
	font-size:2.2rem;
	color:#96731D;
	font-weight:bold;
	margin-bottom:15px;
}

.page-content.staff .block .name span {
	padding:3px 10px;
	background:#96731D;
	color:#FFF;
	border-radius:5px;
	font-weight:bold;
	display:inline-block;
	margin-left:10px;	
	font-size:1.3rem;
	vertical-align:text-bottom;
}

.page-content.staff .block .name em {
  font-size:1.5rem;
  font-style:normal;
  display:block;
  line-height: 1.4;
}

@media (min-width:768px) { /* for Tablet over */
  .page-content.staff .block .name em {
    display:inline-block;
    position: relative;
    top: -2px;
    left: .5em;
  }
}

/*  ----- contact ----- */

.page-content.contact .indent {
  margin-left:15px;
}


.page-content.contact h3 {
	margin:35px 0 0 0;
	font-size:2.5rem;
}

.page-content.contact .tel a {
	/*color: #008FD8;*/
	font-size: 4rem;
	font-weight:bold;
	margin-right: 20px;
}
.page-content.contact .tel {
	display:inline-block;	
	vertical-align: -webkit-baseline-middle;
}

.page-content.contact .telinfo {
	display:inline-block;
	margin-left: 0;
	padding: 8px;
	border-radius:6px;
	background:#EDEAE8;
	vertical-align: -webkit-baseline-middle;
}

.page-content.contact .table-basic {
	width:100%;	
	padding-top:20px;
}
.page-content.contact .table-basic th,
.page-content.contact .table-basic td {
	padding:12px 10px;
	text-align:left;
	vertical-align:top;
	display:block;
	
}

.page-content.contact .table-basic tr {
	border-bottom:1px dotted #DADADA;	
}
.page-content.contact .table-basic tr:last-child {
	border-bottom:none;
}

.required {
	position:relative;	
}

.required::after {
  font-size: 1.4rem;
  position: absolute;
  top: 2rem;
  right: 1em;
}
.required::after {
  content: "必須";
  display: inline-block;
  padding: 0 .4em;
  font-size: 1.3rem;
  color: #fff;
  background-color: #e43;
  border-radius: 2px;
  text-align: center;
  font-weight: normal;
  margin-left: .8em;
}


[class*="-form"] .inner .letter-body {
  padding: .5em;
  margin: 0 -.5em 3em;
  background-color: rgba(255,255,255,.5);
}
.form-panel {
  background-color: rgba(255,255,255,.9);
  margin-left: -.5em;
  margin-right: -.5em;
  padding: .5em;
}
body:not(.home) [class*="-form"] .heading .title,
body:not(.home) .document .heading .title {
  margin-left: 0;
}
form table {
  width: 100%;
}
form table td {
  line-height: 1.4;
}
[class*="-form"] .required {
  position: relative;
  padding-right: 3.6em;
}
.required::after {
  content: "必須";
  display: inline-block;
  padding: 0 .4em;
  font-size: 1.3rem;
  color: #fff;
  background-color: #e43;
  border-radius: 2px;
  text-align: center;
  font-weight: normal;
  margin-left: .8em;
}
.form-control {
  width: 100%;
  border-radius: 5px;
  padding: .3em .4em;
  border: #c3c3c7 solid 1px;
  line-height: 1.45;
}
.form-control[type=search] {
	-webkit-appearance: none;
}
[type="checkbox"],
[type="radio"] {
  margin: 0 .5em .5em .1em;
  transform: scale(1.15);
}
_::-webkit-full-page-media, _:future, :root [type="checkbox"],
_::-webkit-full-page-media, _:future, :root [type="radio"] { /* safari */
  transform: scale(1);
}
[type="checkbox"],
[type="checkbox"] + label,
[type="radio"],
[type="radio"] + label {
  cursor: pointer;
}
[class*="-form"] td.hint {
  color: #666;
  font-size: 1.4rem;
}
[class*="-form"] textarea {
  height: 15em;
  vertical-align: top;
}
.agree {
  background-color: #f2f2f2; /* var(--light-glay-color); */
  margin-top: 3em;
  padding: 2em 6vw;
}
.panel {
  background-color: #fff;
}
.agree .panel {
  padding: 1.5em;
}
.agree .panel > :last-child {
  margin-bottom: 1em;
}
[class*="-form"] .agree .title {
  font-size: 1.7rem;
}
.agree [type="checkbox"] {
  margin-bottom: 0;
}
.form-buttons {
  padding: 2em 0;
  margin-left: -1.25em;
  margin-right: -1.25em;
}
.form-buttons button,
.form-buttons [type="submit"],
.form-buttons [type="button"] {
  margin: 1em .5em 0;
  cursor: pointer;
}


@media (max-width:767px) { /* for Tablet less than */
section[class*="-form"] {
  padding-left: 1.5em;
  padding-right: 1.5em;
}
form th {
  font-size: 1.5rem;
}
form td {
  font-size: 1.6rem;
}
[class*="-form"] .title {
  font-size: 7vw;
}
[class*="-form"] td.hint {
  margin-top: -.3em;
  padding: 0;
}
[class*="-form"] td.hint span {
  display: inline-block;
  margin: 0 .5em .8em;
}
.invalid .btn-secondary {
  margin-bottom: 1em;
}
.invalid .btn-secondary .wpcf7-not-valid-tip {
  position: absolute;
  transform: translate(-50%,100%);
  padding-left: 50%;
  padding-top: .5em;
}

#cboxClose {
    right:0!important;
}

} /* END for iPhone plus more than */


@media (min-width:768px) { /* for Tablet over */
.page-content.contact .table-basic th,
.page-content.contact .table-basic td {
	display:table-cell;
	padding:25px 10px;
	
}
[class*="-form"] .inner,
.document .inner {
  max-width: 800px;
}
[class*="-form"] th {
  width: 25%;
}
.required::after {
  font-size: 1.4rem;
  position: absolute;
  top: 2em;
  right: 1em;
}
[class*="-form"] th,
[class*="-form"] td {
  padding-left: .5em;
  padding-right: .5em;
}
[class*="-form"] td.hint {
  width: 20%;
  padding-top: 1.4em;
}
.form-buttons button,
.form-buttons [type="submit"],
.form-buttons [type="button"] {
  margin: 1em 1.25em 0;
}

} /* END for Tablet over */

